var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/pages/route.js")
R.c("server/chunks/[root-of-the-server]__6acd843e._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_pages_route_actions_79662b9f.js")
R.m(52407)
module.exports=R.m(52407).exports
